# portainer

[![Build Status](https://drone.autonomic.zone/api/badges/coop-cloud/portainer/status.svg)](https://drone.autonomic.zone/coop-cloud/portainer)

> https://portainer.readthedocs.io

<!-- metadata -->
* **Category**: Utilities
* **Status**: ?
* **Image**: [`portainer/portainer`](https://hub.docker.com/r/portainer/portainer), ❶💚, upstream
* **Healthcheck**: No
* **Backups**: ?
* **Email**: ?
* **Tests**: ❷💛
* **SSO**: No
<!-- endmetadata -->

## Basic usage

1. Set up Docker Swarm and [`abra`]
2. Deploy [`coop-cloud/traefik`][compose-traefik]
3. `abra app new traefik`
4. `abra app YOURAPPDOMAIN config` - be sure to change `DOMAIN` to something that resolves to
   your Docker swarm box
5. `abra app YOURAPPDOMAIN deploy`
6. Log into the web interface to create an initial user

[abra]: https://git.autonomic.zone/autonomic-cooperative/abra
[compose-traefik]: https://git.autonomic.zone/coop-cloud/traefik
